
# Add gpu bxm binary
PRODUCT_PACKAGES += \
  ocl_unit_test \
  pdump \
  pvr_memory_test \
  pvr_mutex_perf_test_mx \
  pvrdebug \
  pvrhtb2txt \
  pvrhtbd \
  pvrhwperf \
  pvrlogdump \
  pvrlogsplit \
  pvrsrvctl \
  pvrtld \
  rgx_blit_test \
  rgx_compute_test \
  rgx_kicksync_test \
  rgx_triangle_test \
  rgx_twiddling_test \
  testwrap \

# Add gpu bxm lib
PRODUCT_PACKAGES += \
  libEGL_powervr \
  libGLESv1_CM_powervr \
  libGLESv2_powervr \
  hwcomposer.th1520 \
  gralloc.th1520 \
  vulkan.th1520 \
  libIMGegl \
  libPVROCL \
  libPVRScopeServices \
  libcreatesurface \
  libglslcompiler \
  libpvrANDROID_WSEGL \
  libsrv_um \
  libsutu_display \
  libufwriter \
  libusc \

# Add gpu bxm test apks
PRODUCT_PACKAGES += \
  eglinfo \
  gles1test1 \
  gles2test1 \
  gles3test1\
  hal_blit_test \
  launcher \
  tearing_test \
  vkbonjour

# GPU copy files
PRODUCT_COPY_FILES += \
    vendor/thead/prebuilt/gpu_bxm/firmware/rgx.fw.36.52.104.182:$(TARGET_COPY_OUT_VENDOR)/firmware/rgx.fw.36.52.104.182 \
    vendor/thead/prebuilt/gpu_bxm/firmware/rgx.sh.36.52.104.182:$(TARGET_COPY_OUT_VENDOR)/firmware/rgx.sh.36.52.104.182 \
