ifeq ($(PREBUILT_GPU_BGM),true)
LOCAL_PATH := $(my-dir)

include $(CLEAR_VARS)
LOCAL_MODULE := libEGL_powervr
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/egl/
LOCAL_SRC_FILES := lib64/egl/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := libGLESv2_powervr
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/egl/
LOCAL_SRC_FILES := lib64/egl/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := libGLESv1_CM_powervr
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/egl/
LOCAL_SRC_FILES := lib64/egl/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := gralloc.$(TARGET_BOARD_PLATFORM)
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/hw/
LOCAL_SRC_FILES := lib64/hw/gralloc.$(TARGET_BOARD_PLATFORM).so
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := vulkan.$(TARGET_BOARD_PLATFORM)
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/hw/
LOCAL_SRC_FILES := lib64/hw/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := libAppHintsIPC
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/
LOCAL_SRC_FILES := lib64/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := libIMGegl
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/
LOCAL_SRC_FILES := lib64/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := libPVROCL
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/
LOCAL_SRC_FILES := lib64/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := libPVRScopeServices
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/
LOCAL_SRC_FILES := lib64/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := libcreatesurface
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/
LOCAL_SRC_FILES := lib64/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := libglslcompiler
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/
LOCAL_SRC_FILES := lib64/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := libpvrANDROID_WSEGL
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/
LOCAL_SRC_FILES := lib64/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := libsrv_um
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/
LOCAL_SRC_FILES := lib64/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := libsutu_display
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/
LOCAL_SRC_FILES := lib64/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := libufwriter
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/
LOCAL_SRC_FILES := lib64/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE := libusc
LOCAL_MODULE_SUFFIX :=.so
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE_CLASS := SHARED_LIBRARIES
LOCAL_VENDOR_MODULE := true
LOCAL_CHECK_ELF_FILES := false
LOCAL_MODULE_PATH := $(TARGET_OUT_VENDOR)/lib64/
LOCAL_SRC_FILES := lib64/$(LOCAL_MODULE)$(LOCAL_MODULE_SUFFIX)
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= ocl_unit_test
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= pdump
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= pvrhtbd
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= pvrhtb2txt
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= pvrdebug
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= pvr_mutex_perf_test_mx
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= pvr_memory_test
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= pvrtld
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= pvrsrvctl
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= pvrlogdump
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= pvrhwperf
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= testwrap
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= rgx_twiddling_test
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= rgx_triangle_test
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= rgx_kicksync_test
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE 					:= rgx_compute_test
LOCAL_VENDOR_MODULE           	:= true
LOCAL_MODULE_CLASS 				:= EXECUTABLES
LOCAL_PROPRIETARY_MODULE 		:= true
LOCAL_SRC_FILES 				:= bin/$(LOCAL_MODULE)
LOCAL_CHECK_ELF_FILES 			:= false
include $(BUILD_PREBUILT)


include $(CLEAR_VARS)
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE := eglinfo
LOCAL_SRC_FILES := app/$(LOCAL_MODULE).apk
LOCAL_MODULE_CLASS := APPS
LOCAL_SYSTEM_EXT_MODULE := true
LOCAL_MODULE_SUFFIX := $(COMMON_ANDROID_PACKAGE_SUFFIX)
LOCAL_CERTIFICATE := PRESIGNED
LOCAL_DEX_PREOPT := false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE := gles1test1
LOCAL_SRC_FILES := app/$(LOCAL_MODULE).apk
LOCAL_MODULE_CLASS := APPS
LOCAL_SYSTEM_EXT_MODULE := true
LOCAL_MODULE_SUFFIX := $(COMMON_ANDROID_PACKAGE_SUFFIX)
LOCAL_CERTIFICATE := PRESIGNED
LOCAL_DEX_PREOPT := false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE := gles2test1
LOCAL_SRC_FILES := app/$(LOCAL_MODULE).apk
LOCAL_MODULE_CLASS := APPS
LOCAL_SYSTEM_EXT_MODULE := true
LOCAL_MODULE_SUFFIX := $(COMMON_ANDROID_PACKAGE_SUFFIX)
LOCAL_CERTIFICATE := PRESIGNED
LOCAL_DEX_PREOPT := false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE := gles3test1
LOCAL_SRC_FILES := app/$(LOCAL_MODULE).apk
LOCAL_MODULE_CLASS := APPS
LOCAL_SYSTEM_EXT_MODULE := true
LOCAL_MODULE_SUFFIX := $(COMMON_ANDROID_PACKAGE_SUFFIX)
LOCAL_CERTIFICATE := PRESIGNED
LOCAL_DEX_PREOPT := false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE := hal_blit_test
LOCAL_SRC_FILES := app/$(LOCAL_MODULE).apk
LOCAL_MODULE_CLASS := APPS
LOCAL_SYSTEM_EXT_MODULE := true
LOCAL_MODULE_SUFFIX := $(COMMON_ANDROID_PACKAGE_SUFFIX)
LOCAL_CERTIFICATE := PRESIGNED
LOCAL_DEX_PREOPT := false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE := launcher
LOCAL_SRC_FILES := app/$(LOCAL_MODULE).apk
LOCAL_MODULE_CLASS := APPS
LOCAL_SYSTEM_EXT_MODULE := true
LOCAL_MODULE_SUFFIX := $(COMMON_ANDROID_PACKAGE_SUFFIX)
LOCAL_CERTIFICATE := PRESIGNED
LOCAL_DEX_PREOPT := false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE := tearing_test
LOCAL_SRC_FILES := app/$(LOCAL_MODULE).apk
LOCAL_MODULE_CLASS := APPS
LOCAL_SYSTEM_EXT_MODULE := true
LOCAL_MODULE_SUFFIX := $(COMMON_ANDROID_PACKAGE_SUFFIX)
LOCAL_CERTIFICATE := PRESIGNED
LOCAL_DEX_PREOPT := false
include $(BUILD_PREBUILT)

include $(CLEAR_VARS)
LOCAL_MODULE_TAGS := optional
LOCAL_MODULE := vkbonjour
LOCAL_SRC_FILES := app/$(LOCAL_MODULE).apk
LOCAL_MODULE_CLASS := APPS
LOCAL_SYSTEM_EXT_MODULE := true
LOCAL_MODULE_SUFFIX := $(COMMON_ANDROID_PACKAGE_SUFFIX)
LOCAL_CERTIFICATE := PRESIGNED
LOCAL_DEX_PREOPT := false
include $(BUILD_PREBUILT)
endif


 
