/**************************************************************************/ /*!
@File
@Title          RGX Multicore Information flags
@Copyright      Copyright (c) Imagination Technologies Ltd. All Rights Reserved
@License        Strictly Confidential.
*/ /**************************************************************************/

#ifndef RGX_MULTICORE_DEFS_H
#define RGX_MULTICORE_DEFS_H

/* Capability bits returned to client in RGXGetMultiCoreInfo */
#define RGX_MULTICORE_CAPABILITY_FRAGMENT_EN    (0x00000040U)
#define RGX_MULTICORE_CAPABILITY_GEOMETRY_EN    (0x00000020U)
#define RGX_MULTICORE_CAPABILITY_COMPUTE_EN     (0x00000010U)
#define RGX_MULTICORE_CAPABILITY_PRIMARY_EN     (0x00000008U)
#define RGX_MULTICORE_ID_CLRMSK                 (0xFFFFFFF8U)

#endif  /* RGX_MULTICORE_DEFS_H */
